需要升級才能進行 Lightroom mobile 同步化

Lightroom mobile 必須升級

當您在桌面上登入 Lightroom Classic 時,出現以下訊息:

Lightroom mobile 必須升級
Lightroom 必須升級,才能繼續與 Lightroom mobile 同步化。

受影響的產品版本

Lightroom Classic CC v7.0.1、v7.0 及更舊版本

作業系統

Windows、macOS

詳細資料

Adobe 近期已升級 Lightroom 後端的雲端伺服器,這項升級能讓您在 Lightroom 生態系統應用程式 (行動版和與桌面版) 和桌面版 Lightroom Classic 之間同步相片並編輯。

如果您是使用 Lightroom Classic CC v7.0.1、v7.0 或較舊版本,請將 Lightroom 更新至最新版本,以便持續與 Lightroom 行動版同步化。 

因編目移轉需求,Lightroom mobile 必須升級。

當您在桌上型電腦登入 Lightroom CC 2015 時,出現以下訊息:

Lightroom mobile 必須升級
Lightroom 必須升級,才能繼續與 Lightroom mobile 同步化。

受影響的產品版本

Lightroom CC 2015.14 及較舊版本

作業系統

Windows、macOS

詳細資料

您已將 Lightroom CC 2015 編目移轉至新版 Lightroom 應用程式,因此目前版本的 Lightroom CC 2015 已不再與 Lightroom mobile 同步化。

若要繼續與 Lightroom 行動版 同步,請將 Lightroom CC 2015 更新至最新版本的 Lightroom Classic。

若要了解如何安裝最新更新,請參閱讓 Lightroom 保持在最新狀態

Adobe 標誌

登入您的帳戶